[ED50_Biooraclev3_2000_2010.csv]
Format=CSVDelimited
ColNameHeader=True
Col1=Join_Count Long
Col2=TARGET_FID Long
Col3=IHO_SEA Text Width 254
Col4=pointid Long
Col5=grid_code Long
Col6=x_new_ncube Double
Col7=y_new_ncube Double
Col8=ED50_chl_baseline_2000_2018_depthmax_chl_max_2000 Double
Col9=ED50_chl_baseline_2000_2018_depthmax_chl_mean_2000 Double
Col10=ED50_chl_baseline_2000_2018_depthmax_chl_min_2000 Double
Col11=ED50_chl_baseline_2000_2018_depthmax_chl_range_2000 Double
Col12=ED50_chl_baseline_2000_2018_depthmean_chl_max_2000 Double
Col13=ED50_chl_baseline_2000_2018_depthmean_chl_mean_2000 Double
Col14=ED50_chl_baseline_2000_2018_depthmean_chl_min_2000 Double
Col15=ED50_chl_baseline_2000_2018_depthmean_chl_range_2000 Double
Col16=ED50_chl_baseline_2000_2018_depthmin_chl_max_2000 Double
Col17=ED50_chl_baseline_2000_2018_depthmin_chl_mean_2000 Double
Col18=ED50_chl_baseline_2000_2018_depthmin_chl_min_2000 Double
Col19=ED50_chl_baseline_2000_2018_depthmin_chl_range_2000 Double
Col20=ED50_chl_baseline_2000_2018_depthsurf_chl_max_2000 Double
Col21=ED50_chl_baseline_2000_2018_depthsurf_chl_mean_2000 Double
Col22=ED50_chl_baseline_2000_2018_depthsurf_chl_min_2000 Double
Col23=ED50_chl_baseline_2000_2018_depthsurf_chl_range_2000 Double
Col24=ED50_clt_baseline_2000_2020_depthsurf_clt_max_2000 Double
Col25=ED50_clt_baseline_2000_2020_depthsurf_clt_mean_2000 Double
Col26=ED50_clt_baseline_2000_2020_depthsurf_clt_min_2000 Double
Col27=ED50_clt_baseline_2000_2020_depthsurf_clt_range_2000 Double
Col28=ED50_dfe_baseline_2000_2018_depthmax_dfe_max_2000 Double
Col29=ED50_dfe_baseline_2000_2018_depthmax_dfe_mean_2000 Double
Col30=ED50_dfe_baseline_2000_2018_depthmax_dfe_min_2000 Double
Col31=ED50_dfe_baseline_2000_2018_depthmax_dfe_range_2000 Double
Col32=ED50_dfe_baseline_2000_2018_depthmean_dfe_max_2000 Double
Col33=ED50_dfe_baseline_2000_2018_depthmean_dfe_mean_2000 Double
Col34=ED50_dfe_baseline_2000_2018_depthmean_dfe_min_2000 Double
Col35=ED50_dfe_baseline_2000_2018_depthmean_dfe_range_2000 Double
Col36=ED50_dfe_baseline_2000_2018_depthmin_dfe_max_2000 Double
Col37=ED50_dfe_baseline_2000_2018_depthmin_dfe_mean_2000 Double
Col38=ED50_dfe_baseline_2000_2018_depthmin_dfe_min_2000 Double
Col39=ED50_dfe_baseline_2000_2018_depthmin_dfe_range_2000 Double
Col40=ED50_dfe_baseline_2000_2018_depthsurf_dfe_max_2000 Double
Col41=ED50_dfe_baseline_2000_2018_depthsurf_dfe_mean_2000 Double
Col42=ED50_dfe_baseline_2000_2018_depthsurf_dfe_min_2000 Double
Col43=ED50_dfe_baseline_2000_2018_depthsurf_dfe_range_2000 Double
Col44=ED50_kdpar_mean_baseline_2000_2020_depthsurf_KDPAR_mean_max_2000 Double
Col45=ED50_kdpar_mean_baseline_2000_2020_depthsurf_KDPAR_mean_mean_200 Double
Col46=ED50_kdpar_mean_baseline_2000_2020_depthsurf_KDPAR_mean_min_2000 Double
Col47=ED50_kdpar_mean_baseline_2000_2020_depthsurf_KDPAR_mean_range_20 Double
Col48=ED50_mlotst_baseline_2000_2019_depthsurf_mlotst_max_2000 Double
Col49=ED50_mlotst_baseline_2000_2019_depthsurf_mlotst_mean_2000 Double
Col50=ED50_mlotst_baseline_2000_2019_depthsurf_mlotst_min_2000 Double
Col51=ED50_mlotst_baseline_2000_2019_depthsurf_mlotst_range_2000 Double
Col52=ED50_no3_baseline_2000_2018_depthmax_no3_max_2000 Double
Col53=ED50_no3_baseline_2000_2018_depthmax_no3_mean_2000 Double
Col54=ED50_no3_baseline_2000_2018_depthmax_no3_min_2000 Double
Col55=ED50_no3_baseline_2000_2018_depthmax_no3_range_2000 Double
Col56=ED50_no3_baseline_2000_2018_depthmean_no3_max_2000 Double
Col57=ED50_no3_baseline_2000_2018_depthmean_no3_mean_2000 Double
Col58=ED50_no3_baseline_2000_2018_depthmean_no3_min_2000 Double
Col59=ED50_no3_baseline_2000_2018_depthmean_no3_range_2000 Double
Col60=ED50_no3_baseline_2000_2018_depthmin_no3_max_2000 Double
Col61=ED50_no3_baseline_2000_2018_depthmin_no3_mean_2000 Double
Col62=ED50_no3_baseline_2000_2018_depthmin_no3_min_2000 Double
Col63=ED50_no3_baseline_2000_2018_depthmin_no3_range_2000 Double
Col64=ED50_no3_baseline_2000_2018_depthsurf_no3_max_2000 Double
Col65=ED50_no3_baseline_2000_2018_depthsurf_no3_mean_2000 Double
Col66=ED50_no3_baseline_2000_2018_depthsurf_no3_min_2000 Double
Col67=ED50_no3_baseline_2000_2018_depthsurf_no3_range_2000 Double
Col68=ED50_o2_baseline_2000_2018_depthmax_o2_max_2000 Double
Col69=ED50_o2_baseline_2000_2018_depthmax_o2_mean_2000 Double
Col70=ED50_o2_baseline_2000_2018_depthmax_o2_min_2000 Double
Col71=ED50_o2_baseline_2000_2018_depthmax_o2_range_2000 Double
Col72=ED50_o2_baseline_2000_2018_depthmean_o2_max_2000 Double
Col73=ED50_o2_baseline_2000_2018_depthmean_o2_mean_2000 Double
Col74=ED50_o2_baseline_2000_2018_depthmean_o2_min_2000 Double
Col75=ED50_o2_baseline_2000_2018_depthmean_o2_range_2000 Double
Col76=ED50_o2_baseline_2000_2018_depthmin_o2_max_2000 Double
Col77=ED50_o2_baseline_2000_2018_depthmin_o2_mean_2000 Double
Col78=ED50_o2_baseline_2000_2018_depthmin_o2_min_2000 Double
Col79=ED50_o2_baseline_2000_2018_depthmin_o2_range_2000 Double
Col80=ED50_o2_baseline_2000_2018_depthsurf_o2_max_2000 Double
Col81=ED50_o2_baseline_2000_2018_depthsurf_o2_mean_2000 Double
Col82=ED50_o2_baseline_2000_2018_depthsurf_o2_min_2000 Double
Col83=ED50_o2_baseline_2000_2018_depthsurf_o2_range_2000 Double
Col84=ED50_par_mean_baseline_2000_2020_depthsurf_PAR_mean_max_2000 Double
Col85=ED50_par_mean_baseline_2000_2020_depthsurf_PAR_mean_mean_2000 Double
Col86=ED50_par_mean_baseline_2000_2020_depthsurf_PAR_mean_min_2000 Double
Col87=ED50_par_mean_baseline_2000_2020_depthsurf_PAR_mean_range_2000 Double
Col88=ED50_ph_baseline_2000_2018_depthmax_ph_max_2000 Double
Col89=ED50_ph_baseline_2000_2018_depthmax_ph_mean_2000 Double
Col90=ED50_ph_baseline_2000_2018_depthmax_ph_min_2000 Double
Col91=ED50_ph_baseline_2000_2018_depthmax_ph_range_2000 Double
Col92=ED50_ph_baseline_2000_2018_depthmean_ph_max_2000 Double
Col93=ED50_ph_baseline_2000_2018_depthmean_ph_mean_2000 Double
Col94=ED50_ph_baseline_2000_2018_depthmean_ph_min_2000 Double
Col95=ED50_ph_baseline_2000_2018_depthmean_ph_range_2000 Double
Col96=ED50_ph_baseline_2000_2018_depthmin_ph_max_2000 Double
Col97=ED50_ph_baseline_2000_2018_depthmin_ph_mean_2000 Double
Col98=ED50_ph_baseline_2000_2018_depthmin_ph_min_2000 Double
Col99=ED50_ph_baseline_2000_2018_depthmin_ph_range_2000 Double
Col100=ED50_ph_baseline_2000_2018_depthsurf_ph_max_2000 Double
Col101=ED50_ph_baseline_2000_2018_depthsurf_ph_mean_2000 Double
Col102=ED50_ph_baseline_2000_2018_depthsurf_ph_min_2000 Double
Col103=ED50_ph_baseline_2000_2018_depthsurf_ph_range_2000 Double
Col104=ED50_phyc_baseline_2000_2020_depthmax_phyc_max_2000 Double
Col105=ED50_phyc_baseline_2000_2020_depthmax_phyc_mean_2000 Double
Col106=ED50_phyc_baseline_2000_2020_depthmax_phyc_min_2000 Double
Col107=ED50_phyc_baseline_2000_2020_depthmax_phyc_range_2000 Double
Col108=ED50_phyc_baseline_2000_2020_depthmean_phyc_max_2000 Double
Col109=ED50_phyc_baseline_2000_2020_depthmean_phyc_mean_2000 Double
Col110=ED50_phyc_baseline_2000_2020_depthmean_phyc_min_2000 Double
Col111=ED50_phyc_baseline_2000_2020_depthmean_phyc_range_2000 Double
Col112=ED50_phyc_baseline_2000_2020_depthmin_phyc_max_2000 Double
Col113=ED50_phyc_baseline_2000_2020_depthmin_phyc_mean_2000 Double
Col114=ED50_phyc_baseline_2000_2020_depthmin_phyc_min_2000 Double
Col115=ED50_phyc_baseline_2000_2020_depthmin_phyc_range_2000 Double
Col116=ED50_phyc_baseline_2000_2020_depthsurf_phyc_max_2000 Double
Col117=ED50_phyc_baseline_2000_2020_depthsurf_phyc_mean_2000 Double
Col118=ED50_phyc_baseline_2000_2020_depthsurf_phyc_min_2000 Double
Col119=ED50_phyc_baseline_2000_2020_depthsurf_phyc_range_2000 Double
Col120=ED50_po4_baseline_2000_2018_depthmax_po4_max_2000 Double
Col121=ED50_po4_baseline_2000_2018_depthmax_po4_mean_2000 Double
Col122=ED50_po4_baseline_2000_2018_depthmax_po4_min_2000 Double
Col123=ED50_po4_baseline_2000_2018_depthmax_po4_range_2000 Double
Col124=ED50_po4_baseline_2000_2018_depthmean_po4_max_2000 Double
Col125=ED50_po4_baseline_2000_2018_depthmean_po4_mean_2000 Double
Col126=ED50_po4_baseline_2000_2018_depthmean_po4_min_2000 Double
Col127=ED50_po4_baseline_2000_2018_depthmean_po4_range_2000 Double
Col128=ED50_po4_baseline_2000_2018_depthmin_po4_max_2000 Double
Col129=ED50_po4_baseline_2000_2018_depthmin_po4_mean_2000 Double
Col130=ED50_po4_baseline_2000_2018_depthmin_po4_min_2000 Double
Col131=ED50_po4_baseline_2000_2018_depthmin_po4_range_2000 Double
Col132=ED50_po4_baseline_2000_2018_depthsurf_po4_max_2000 Double
Col133=ED50_po4_baseline_2000_2018_depthsurf_po4_mean_2000 Double
Col134=ED50_po4_baseline_2000_2018_depthsurf_po4_min_2000 Double
Col135=ED50_po4_baseline_2000_2018_depthsurf_po4_range_2000 Double
Col136=ED50_si_baseline_2000_2018_depthmax_si_max_2000 Double
Col137=ED50_si_baseline_2000_2018_depthmax_si_mean_2000 Double
Col138=ED50_si_baseline_2000_2018_depthmax_si_min_2000 Double
Col139=ED50_si_baseline_2000_2018_depthmax_si_range_2000 Double
Col140=ED50_si_baseline_2000_2018_depthmean_si_max_2000 Double
Col141=ED50_si_baseline_2000_2018_depthmean_si_mean_2000 Double
Col142=ED50_si_baseline_2000_2018_depthmean_si_min_2000 Double
Col143=ED50_si_baseline_2000_2018_depthmean_si_range_2000 Double
Col144=ED50_si_baseline_2000_2018_depthmin_si_max_2000 Double
Col145=ED50_si_baseline_2000_2018_depthmin_si_mean_2000 Double
Col146=ED50_si_baseline_2000_2018_depthmin_si_min_2000 Double
Col147=ED50_si_baseline_2000_2018_depthmin_si_range_2000 Double
Col148=ED50_si_baseline_2000_2018_depthsurf_si_max_2000 Double
Col149=ED50_si_baseline_2000_2018_depthsurf_si_mean_2000 Double
Col150=ED50_si_baseline_2000_2018_depthsurf_si_min_2000 Double
Col151=ED50_si_baseline_2000_2018_depthsurf_si_range_2000 Double
Col152=ED50_siconc_baseline_2000_2020_depthsurf_siconc_max_2000 Double
Col153=ED50_siconc_baseline_2000_2020_depthsurf_siconc_mean_2000 Double
Col154=ED50_siconc_baseline_2000_2020_depthsurf_siconc_min_2000 Double
Col155=ED50_siconc_baseline_2000_2020_depthsurf_siconc_range_2000 Double
Col156=ED50_sithick_baseline_2000_2020_depthsurf_sithick_max_2000 Double
Col157=ED50_sithick_baseline_2000_2020_depthsurf_sithick_mean_2000 Double
Col158=ED50_sithick_baseline_2000_2020_depthsurf_sithick_min_2000 Double
Col159=ED50_sithick_baseline_2000_2020_depthsurf_sithick_range_2000 Double
Col160=ED50_so_baseline_2000_2019_depthmax_so_max_2000 Double
Col161=ED50_so_baseline_2000_2019_depthmax_so_mean_2000 Double
Col162=ED50_so_baseline_2000_2019_depthmax_so_min_2000 Double
Col163=ED50_so_baseline_2000_2019_depthmax_so_range_2000 Double
Col164=ED50_so_baseline_2000_2019_depthmean_so_max_2000 Double
Col165=ED50_so_baseline_2000_2019_depthmean_so_mean_2000 Double
Col166=ED50_so_baseline_2000_2019_depthmean_so_min_2000 Double
Col167=ED50_so_baseline_2000_2019_depthmean_so_range_2000 Double
Col168=ED50_so_baseline_2000_2019_depthmin_so_max_2000 Double
Col169=ED50_so_baseline_2000_2019_depthmin_so_mean_2000 Double
Col170=ED50_so_baseline_2000_2019_depthmin_so_min_2000 Double
Col171=ED50_so_baseline_2000_2019_depthmin_so_range_2000 Double
Col172=ED50_so_baseline_2000_2019_depthsurf_so_max_2000 Double
Col173=ED50_so_baseline_2000_2019_depthsurf_so_mean_2000 Double
Col174=ED50_so_baseline_2000_2019_depthsurf_so_min_2000 Double
Col175=ED50_so_baseline_2000_2019_depthsurf_so_range_2000 Double
Col176=ED50_swd_baseline_2000_2019_depthmax_swd_max_2000 Double
Col177=ED50_swd_baseline_2000_2019_depthmax_swd_mean_2000 Double
Col178=ED50_swd_baseline_2000_2019_depthmax_swd_min_2000 Double
Col179=ED50_swd_baseline_2000_2019_depthmax_swd_range_2000 Double
Col180=ED50_swd_baseline_2000_2019_depthmean_swd_max_2000 Double
Col181=ED50_swd_baseline_2000_2019_depthmean_swd_mean_2000 Double
Col182=ED50_swd_baseline_2000_2019_depthmean_swd_min_2000 Double
Col183=ED50_swd_baseline_2000_2019_depthmean_swd_range_2000 Double
Col184=ED50_swd_baseline_2000_2019_depthmin_swd_max_2000 Double
Col185=ED50_swd_baseline_2000_2019_depthmin_swd_mean_2000 Double
Col186=ED50_swd_baseline_2000_2019_depthmin_swd_min_2000 Double
Col187=ED50_swd_baseline_2000_2019_depthmin_swd_range_2000 Double
Col188=ED50_swd_baseline_2000_2019_depthsurf_swd_max_2000 Double
Col189=ED50_swd_baseline_2000_2019_depthsurf_swd_mean_2000 Double
Col190=ED50_swd_baseline_2000_2019_depthsurf_swd_min_2000 Double
Col191=ED50_swd_baseline_2000_2019_depthsurf_swd_range_2000 Double
Col192=ED50_sws_baseline_2000_2019_depthmax_sws_max_2000 Double
Col193=ED50_sws_baseline_2000_2019_depthmax_sws_mean_2000 Double
Col194=ED50_sws_baseline_2000_2019_depthmax_sws_min_2000 Double
Col195=ED50_sws_baseline_2000_2019_depthmax_sws_range_2000 Double
Col196=ED50_sws_baseline_2000_2019_depthmean_sws_max_2000 Double
Col197=ED50_sws_baseline_2000_2019_depthmean_sws_mean_2000 Double
Col198=ED50_sws_baseline_2000_2019_depthmean_sws_min_2000 Double
Col199=ED50_sws_baseline_2000_2019_depthmean_sws_range_2000 Double
Col200=ED50_sws_baseline_2000_2019_depthmin_sws_max_2000 Double
Col201=ED50_sws_baseline_2000_2019_depthmin_sws_mean_2000 Double
Col202=ED50_sws_baseline_2000_2019_depthmin_sws_min_2000 Double
Col203=ED50_sws_baseline_2000_2019_depthmin_sws_range_2000 Double
Col204=ED50_sws_baseline_2000_2019_depthsurf_sws_max_2000 Double
Col205=ED50_sws_baseline_2000_2019_depthsurf_sws_mean_2000 Double
Col206=ED50_sws_baseline_2000_2019_depthsurf_sws_min_2000 Double
Col207=ED50_sws_baseline_2000_2019_depthsurf_sws_range_2000 Double
Col208=ED50_tas_baseline_2000_2020_depthsurf_tas_max_2000 Double
Col209=ED50_tas_baseline_2000_2020_depthsurf_tas_mean_2000 Double
Col210=ED50_tas_baseline_2000_2020_depthsurf_tas_min_2000 Double
Col211=ED50_tas_baseline_2000_2020_depthsurf_tas_range_2000 Double
Col212=ED50_thetao_baseline_2000_2019_depthmax_thetao_max_2000 Double
Col213=ED50_thetao_baseline_2000_2019_depthmax_thetao_mean_2000 Double
Col214=ED50_thetao_baseline_2000_2019_depthmax_thetao_min_2000 Double
Col215=ED50_thetao_baseline_2000_2019_depthmax_thetao_range_2000 Double
Col216=ED50_thetao_baseline_2000_2019_depthmean_thetao_max_2000 Double
Col217=ED50_thetao_baseline_2000_2019_depthmean_thetao_mean_2000 Double
Col218=ED50_thetao_baseline_2000_2019_depthmean_thetao_min_2000 Double
Col219=ED50_thetao_baseline_2000_2019_depthmean_thetao_range_2000 Double
Col220=ED50_thetao_baseline_2000_2019_depthmin_thetao_max_2000 Double
Col221=ED50_thetao_baseline_2000_2019_depthmin_thetao_mean_2000 Double
Col222=ED50_thetao_baseline_2000_2019_depthmin_thetao_min_2000 Double
Col223=ED50_thetao_baseline_2000_2019_depthmin_thetao_range_2000 Double
Col224=ED50_thetao_baseline_2000_2019_depthsurf_thetao_max_2000 Double
Col225=ED50_thetao_baseline_2000_2019_depthsurf_thetao_mean_2000 Double
Col226=ED50_thetao_baseline_2000_2019_depthsurf_thetao_min_2000 Double
Col227=ED50_thetao_baseline_2000_2019_depthsurf_thetao_range_2000 Double
